@font-face{font-family:"Sohne";font-style:normal;font-weight:normal;src:url('/assets/themes/v5/fonts/sohne.woff2') format('woff2');}/*!sc*/

body {
	font-family:Inter,sans-serif !important;
    min-width:320px;
    padding-bottom:75px;
    background-color: rgb(241, 243, 245);
    color:#101113;

}

#header-wrapper {background-position:center center;background-size:cover;}
#header1 {
	position:relative;
    /* width:100% !important; */
    padding:0px;
}
#menubar {padding:0px 0px 0px 0px;}
#menubar-innerWrapper.fixed {position:fixed;top:0px;width:100%;z-index:500;background-position:center left;background-size:cover;}

#content-wrapper {margin-top:10px;width:100%;float:left;} 

#sidebar-wrapper {margin-top:10px;width:100%;float:left;}

#sidebar {margin:10px;}
#sidebar h1 {background-color:#6c757d;color:#ffffff;}
#sidebar .header2 {color:#888888;}
#sidebar .lc_box {border-color:#888888;color:#333333;background-color:#f9f9f9;}
#sidebar h2 {background-color:#124165;color:#ffffff;}
#sidebar h2.action {background-color:#f7931e;}
#sidebar h2.alert {background-color:#ffffff;}
#sidebar label {color:#000000;}

#content-wrapper-no-sidebar {margin-top:10px;}
#content {min-height:350px;padding:0px 10px 0px 10px;}

#footer-wrapper {
    margin-top:10px;
    z-index:-1;
    background-color:#000000;
	color:#ffffff;}
#footer {position:relative;
    padding:3px 10px;
    color:#ffffff;
}

#ofpMobileFooter {position: fixed; 
            padding: 10px; 
            bottom: 0; 
            width: 100%; 
            /* Height of the footer*/  
            height: 55px; 
            }
.layoutMode {display:none;width:350px;}
.desktopMode {display:none;}

.container-wrapper {width:100%;}
  .container-wrapper > .container-fluid {
    display: flex;
    flex-wrap: inherit;
    align-items: center;
    justify-content: space-between;
  }

  .branding {display: flex;align-items: center;flex-wrap: nowrap;}
  .navbar-brand {text-transform: uppercase;font-size:32px;line-height: 26px;color:#080A0D;font-family: 'Sohne',Helvetica;margin-right:10px;}
  .navbar-brand img {display:block;max-height:55px;max-width:220px;padding-top:1px;}

#header1 {width:100% !important;}

header {
    z-index: 1000;
}

header.navbar .authentication .btn-xs {
    font-size:10px;
    padding:4px 10px !important;
    border-radius:4px;
    font-weight: 900;
    text-transform: none;
}

header .branding {
    white-space: nowrap;
}

header .whale-logo {
    cursor: pointer;;
}

header .grid-dots {
    padding-left: 11px;
    cursor: pointer;
}

header .navbar-brand {
    margin-left: 20px;
    margin-right:16px;
}

header .navbanner-container .branding .dropdown .dropdown-menu.menu-sites {
    border-radius: 0rem 0rem .25rem .25rem;
    margin-top:15px;
    max-height: 0;
    display: block;
    overflow: hidden;
    padding: 0px;
    min-width: 360px;
    box-shadow: 0px 4px 8px 0px #00000066;

    -webkit-transition: padding 0.5s, max-height 0.5s;
    -moz-transition: padding 0.5s, max-height 0.5s;
    -ms-transition: padding 0.5s, max-height 0.5s;
    -o-transition: padding 0.5s, max-height 0.5s;
    transition: padding 0.5s, max-height 0.5s;
}

header .navbanner-container .branding .dropdown .dropdown-menu.menu-sites.show {
    padding: .5rem 0;
    max-height: 300px;
}

header .navbanner-container .branding .dropdown .dropdown-menu.menu-sites li {
    padding: 0px 23px;
}

header .navbanner-container .branding .dropdown .dropdown-menu.menu-sites li:first-child  {
    color: #909296;
    font-size: 14px;
    font-weight: 600;
    padding-top: 8px;
}

header .navbar-popup {width:350px;padding:0px 16px;border-radius:0rem 0rem .25rem .25rem;
    margin-top:6px;box-shadow: 0px 4px 8px 0px #00000066;}

.switchPool {
    position:relative;
    white-space:nowrap;cursor:pointer;
	color: #4BEBE2;
	padding: 4px;
	margin: 1px 0px;
	gap: 10px;
	border-radius: 4px;
	border: 1px solid #495057;
font-family: Inter;
font-size: 12px !important;
font-weight: 600;
line-height: 20px;
text-align: right;
}


header .navbanner-container .branding .dropdown .dropdown-menu.menu-sites li .dropdown-item {
    padding: 15px 0px;
    border-bottom: solid 1px #d1d1d1;
}

header .navbanner-container .branding .dropdown .dropdown-menu.menu-sites li .dropdown-item:hover {
    background-color: transparent;
}

header .navbanner-container .branding .dropdown .dropdown-menu.menu-sites li:last-child .dropdown-item {
    border-bottom-width: 0px;
    padding-bottom: 10px;
    white-space: nowrap;
}
header .navbanner-container .branding .dropdown .dropdown-menu.menu-sites .external-link {
    margin-top: 2px;
}

header .navbanner-container > .top-navigation {
    margin-left: 0px;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    flex: 1;
    align-items: center;
}

header .navbanner-container .top-navigation .navbar-toggler .fa-bars {
    color: #ffffff !important;
    font-size: 24px;
}



header .navbanner-container .top-navigation .authentication.logged-in #usernameDropdown {
    background-color: #4BEBE2;
    padding: 4px 10px !important;
    font-size: 12px;
}

header .navbanner-container .top-navigation .authentication.logged-out {
    margin-top: 0px;
}

header.navbar {
    padding: 0px;
    margin :0px;
    height: 56px;
    background-color: #101113;
    color: #ffffff;
}
header .navbar-nav.ms-auto {
    margin-left: 0px !important;
}

header .navbar-nav > .nav-item {
    font-size: 14px;
    text-transform: none;
    font-weight: 600;
    padding: 0px 20px;
}
header .navbar-nav > .nav-item > .nav-link {
    color: #ffffff;
    padding: 0px !important;
}
header .navbar-nav > .nav-item > .nav-link:hover {
    color: #ffffff;
}

body > .subhead {
    background-color: #25262B;
    min-height: 40px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

body > .subhead .container {
    justify-content: start;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

body > .subhead .closer {
    font-size: 18px;
    padding: 10px 5px;
    cursor: pointer;
}

body > .subhead .text {
    flex: 1;
    padding: 10px;
}

body > .subhead .container-wrapper .container {
    text-align: center;
    margin:auto;
    color: #C1C2C5;
    font-size: 12px;
    font-weight: 500;

    vertical-align: middle;
    justify-content: center;
}

.container-wrapper > .container {
    display: flex;
    flex-wrap: inherit;
    align-items: center;
    justify-content: space-between;
}

@media (width < 992px) {

    header .grid-dots {
        padding-left: 5px;
    }

    header .navbanner-container {
        padding-left: 15px;
        padding-right:15px;
    }

    header .navbanner-container .navbar-brand {
        margin-left: 15px !important;
        margin-right: 10px;
    }

    header .navbanner-container .ryp-brand-img {
        max-width: 100%;
    }

    header .navbanner-container .top-navigation {
        flex: inherit !important;
    }

    header .navbanner-container .top-navigation .navbar-collapse {
        margin-top: 0px;
        top: 56px;
        max-width: 692px;
        border-radius: 0rem 0rem .25rem .25rem;
    }

    header .navbanner-container .top-navigation .navbar-toggler {
        margin-bottom: 0px !important;
        padding-right: 0px;
    }

    header .navbanner-container .top-navigation .authentication.logged-out .btn-xs {
        padding:4px 10px !important;
        min-width: inherit;
    }

    header .navbanner-container .top-navigation .navbar-nav > .nav-item  {
        padding: 12px 25px !important;
        font-size: 16px !important;
    }

    header .navbanner-container .branding .dropdown {
        position: initial;
    }

    header .navbanner-container .branding .dropdown .dropdown-menu.menu-sites {
        margin:auto;
        margin-top: 16px;
        width: 100%;
        left: 0;
        right: 0;
        max-width: 692px;
    }
    header .navbanner-container .branding .dropdown .dropdown-menu.menu-sites.show {
        margin-top: 0px;
    }
}

@media (max-width:768px) {
    header .navbanner-container .branding .dropdown .dropdown-menu.menu-sites {
        max-width: 512px;
    }

    header .navbanner-container .top-navigation .navbar-collapse {
        max-width: 512px;
    }
}
#header-wrapper {
	background-color:#101113;
	border-bottom:none; 
}

#header {
	padding:20px 10px;
}


/* .golferModalHeader, .bg-warning {background-color:#1A1C1E !important;} */
#banner {
	height: 25px;
}

#footer-wrapper { 
	background-color:#101113;
	color:#ffffff;
}
#footer {
	color:#ffffff;
}

#ofpMobileFooter {
    background-color:#101113;
}

.welcome {
	display:none;
}



	
